» Ubuntu » Pakketten

Error

two or more packages specified (klash oneiric)